/* CSS */

.pccoe-sm-bar a{
    display: flex;
}

.wmh-top-strip {background: linear-gradient(to left, #0295bb, #3dc3db); color: #fff; padding: 0px;}
.wmh-top-strip a {color: #fff; text-decoration:none!important; font-size: 14px!important; font-family: 'Open Sans',sans-serif!important; line-height: 1.7!important;}
.wmh-top-strip a:hover {color: #152f49;}
.eticon {top: 1px; font-weight: 400; line-height: 2; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;}
.wmh-full {float:left; width:100%;}
.wmh-full-wdt {float:left; width:100%; margin-top:10px;}
.wmh-wdt-50 {float:left; width:50%;}
.wmh-wdt-12 {float:left; width:12%;}
.wmh-wdt-76 {float:left; width:76%;}
.wmh_header1 {font-size: 18px; letter-spacing: 0; line-height: 22px; font-weight: 600; color: #005bab; margin: 0 0 2px; font-family: Raleway,sans-serif;}
.wmh_header2 {font-size: 24px; text-transform: uppercase; font-weight: 700; color: #005bab; margin: 0 0 2px; font-family: Raleway,sans-serif;}
.wmh_para {font-size: 14px; text-align: center; line-height: 23px; color: #000; margin: 0 0 5px; font-family: 'Open Sans',sans-serif;}
.tright { text-align:right; }

.wmh-footer {background: #152f49; color: #fff; padding: 10px 0px; font-family: 'Open Sans',sans-serif; width:100%;}
.wmh-footer span {font-size:14px;}

/* Comman CSS */ 
.wmh-row { margin-right: -15px; margin-left: -15px; }
.wmh-mlr-90 {margin: 0px 90px 0px 90px;}
.wmh-img-rsp { max-width: 100%; height: auto; }
.wmh-cleardiv {clear:both}
.wmh-plr-15 {padding-left:15px; padding-right:15px;}

/* Social Media Style CSS */
.pccoe-sm-bar { position: fixed; top: 37%; right: 0; z-index: 5001; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); padding: 5px 5px 0px 5px; background-color: #f7f7f7d6; border-radius: 10px 0px 0px 10px; }
.pccoe-sm-bar a { margin: 10px 0px; }
.pccoe-sm-bar img { margin-bottom: 5px; }
.iconspin {-webkit-transition: 0.6s ease-out; -moz-transition:  0.6s ease-out; transition:  0.6s ease-out;}
.iconspin:hover {-webkit-transform: rotateZ(720deg); -moz-transform: rotateZ(720deg); transform: rotateZ(720deg);} 

/* Blink Style CSS */ 
.enq-btn{ background-color: rgb(254, 103, 25); -webkit-border-radius: 10px; border-radius: 0px; border: none; color: #FFFFFF!important; font-weight:bold; cursor: pointer; display: inline-block; font-family: Arial; font-size: 15px!important; padding: 2px 10px; text-align: center; text-decoration: none;}
.enq-btn:hover{color:#fff;}@-webkit-keyframes blinker {  from {opacity: 1.0;}  to {opacity: 0.0;}}
.blink{	text-decoration: blink;	-webkit-animation-name: blinker;	-webkit-animation-duration: 0.6s;	-webkit-animation-iteration-count:infinite;	-webkit-animation-timing-function:ease-in-out;	-webkit-animation-direction: alternate;  }

/* Media Query CSS */
@media (min-width: 320px) and (max-width: 767px) { 
.wmh-logo img { width: 40%; }
.wmh_header1 {font-size: 15px;}
.wmh-mlr-90 {margin: 0px 10px 0px 10px;}
.wmh-wdt-12 {float:left; width:100%; text-align:center;}
.wmh-wdt-76 {float:left; width:100%;}
.wmh-wdt-50 {float:left; width:100%;}
.tright {text-align:left;}
.enq-btn{ -webkit-border-radius: 10px 10px 0px 0px; border-radius: 10px 10px 0px 0px; }
.wmh-top-strip .tright {text-align:left;}
.wmh-top-strip .wmh-plr-15 {padding-left:2px; padding-right:2px;}
}

@media screen and (max-width: 480px) {
	.pccoe-sm-bar { padding: 5px 10px 0px 5px; background: #f7f7f7d6; }
}

@media only screen 
	  and (min-device-width: 360px) 
	  and (max-device-width: 740px)
	  and (-webkit-min-device-pixel-ratio: 2)
	  and (orientation: landscape) {
		.wmh-logo img { width: 20%; }
}

@media (min-width: 768px) and (max-width: 991px) { 
	.wmh-mlr-90 {margin: 0px 10px 0px 10px;}
	.wmh_header1 {font-size: 16px;}
	.wmh_header2 {font-size: 23px;}
	.wmh_para {font-size: 14px;}
	.wmh-footer .wmh-wdt-50 {float:left; width:100%;}
	.wmh-footer {text-align:center;}
	.wmh-footer .tright {text-align:center;}
}

@media (min-width: 992px) and (max-width: 1199px) {
	.wmh-footer .wmh-wdt-50 {float:left; width:100%;}
	.wmh-footer {text-align:center;}
	.wmh-footer .tright {text-align:center;}
}	


.logtopsidebar a{
    font-family: 'Archivo', sans-serif ;
    font-weight: 100;
    text-decoration: none;
}
.mainlogo{
    height:35px !important;
    width:35px !important;
  }
  @media screen and (max-width: 321px) {
    .mainlogo{
      display:none !important;
      height:35px;
      width:35px;
    }
    
  }


    .row1{
        width:100%;
    }
    
    .row {
    display: flex !important;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: 0px;
    margin-left: 0px;
}
    .col1{
        width:20% !important;
        overflow:auto;
        display:block;
        padding-left:0px;
    }

    .col2{
        width:80%;
        overflow:auto;
        float: right !important; 
    }

    @media screen and (max-width:800px) {
        .col1{
        width:0%;
        display:none;
        overflow:auto;
    }

    .col2{
        width:100%;
        overflow:auto;
    }
    }
     
    .card1{
        box-shadow: 0px 10px 20px -5px rgb(73 93 207 / 20%);
        border: none ;
    }
    ::-webkit-scrollbar {
    width: 5px;
}

/* Track */
::-webkit-scrollbar-track {
    background: #f3f3f3;
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: lightgray;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    background: #555;
}
a:hover {
    color: #0056b3;
    /* text-decoration: underline; */
}

